Application: gvSIG desktop - gvSIG bugs #5779

VCSGis. Si dos usuarios borrar el mismo elemento, al hacer el merge del segundo se generan dos
borrados.

10/06/2023 12:29 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: VCSGis

Target version: 2.6.0-3331

Severity: Major Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3322 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Reportado por Victor.

Associated revisions

Revision 8892 - 10/09/2023 05:23 PM - Joaquin del Cerro Murciano

refs #5779, Modificado el update/merge para que no genere dos borrados cuando un elemento que se ha borrado en el servidor, se borra tambien en
la copia local y se trata de hacer un update

History

#1 - 10/09/2023 05:35 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3331

#2 - 10/13/2023 01:12 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed
